@font-face {
    font-family: Lato;
    src: url(../fonts/Lato-Light.ttf);
}

/*Timpa Bootstrap*/

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4,
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10,
.col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
.col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12,
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8,
.col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3,
.col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    font-weight: 700;
}

p, span.lato, a {
    font-family: 'Lato', sans-serif !important;
    font-weight: 700;
}

a {
    color: #e9353a;
    text-decoration: none;
}

a:hover {
    color: #d8cd40;
}

a:hover {
    text-decoration: none;
}

section {
    padding: 20px 0px;
    margin-bottom: 0px !important;
}

hr.divider {
    margin: 30px 0px;
    width: 100px;
}

#top {
    background: #fff;
    padding: 4px 0;
}

.center-img {
    display: block;
    margin: 0 auto;
}

.navbar {
    min-height: 60px;
}

.navbar-default .navbar-toggle {
    border-color: #e9353a;
    background-color: #e9353a;
    color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #e9353a;
}

/*.cleardate {
    font-size: 15px !important;
}
*/

.item-name {
    margin-bottom: 10px;
    margin-top: 0px;
}

.item-size {
    margin-top: -10px;
}

.item-detail {
    padding: 20px 0px;
}

.sizespecs {
    margin-top: 25px;
    margin-bottom: 20px;
}

.stok-text {
    text-transform: none;
    margin-top: 3px;
}

.overlay {
    position: fixed;
    top: 0px;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0,0,0,0.5);
}

.navbar-header {
    background-color: #e9353a;
}

.navbar-brand {
    float: left;
    padding: 10px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 62px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    margin: auto;
}

.navbar-brand>img {
    margin: 0 auto;
}

.navbar-default {
    z-index: 11;
}

.navbar-nav > li > a {
    line-height: 24px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    font-weight: 700;
}

@media only screen and (min-width : 320px) {
    .navbar-header {
        padding-left: 0px;
    }

    .navbar ul.dropdown-menu li {
        border-bottom: none;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    .navbar #search {
        border-top: 0;
        height: 43px;
    }
}

@media only screen and (min-width : 768px) {
    .navbar-header {
        padding-left: 100px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #555555;
        font-weight: ;
    }

    .container-custom {
        width: 90%;
    }

    .navbar-nav > li > a {
        padding-top: 19px;
        padding-bottom: 19px;
    }

    .navbar #search {
        border-top: 0;
        height: auto;
    }
}

#navigation > div > ul.nav.navbar-nav.navbar-right > li.dropdown > a {
    margin-right: -10px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e9353a;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #d8cd40;
    color: #ffffff;
}

.navbar-collapse {
    background: #e9353a;
}

.navbar ul.nav > li > a {
    border-top: 0;
    text-decoration: none;
    color: #fff;
}

.navbar ul.nav > li > a:hover, .navbar ul.nav > li > a:focus {
    border-top: 0;
    background-color: #d8cd40;
    color: #fff;
}

.navbar ul.nav > li.active > a, .navbar ul.nav > li.open > a {
    border-top: 0;
    background-color: #e9353a;
}

.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
    border-bottom: solid 5px #d8cd40;
}

.search {/*background: url(../images/search.png);background-position: center;background-repeat: no-repeat;width: 50px;height: 50px;margin-top: 7px;
*/
}

.notification {/*margin-top: 7px;*/
}

.notification img {/*margin-top: -15px;margin-left: -5px;
*/
}

.badge {
    display: inline;
}

.badge-notif {
    background-color: #D9534F;
    margin-left: -15px;
    margin-top: -10px;
    vertical-align: top;
}

/*sliding nav*/

/*http://tympanus.net/codrops/2013/04/17/slide-and-push-menus/*/

.cbp-spmenu {
    background: #fff;
    position: fixed;
}

.cbp-spmenu .title span, #hideRight {
    color: #fff;
    font-size: 1.5em;
    font-weight: 100;
    padding: 20px;
    padding-left: 0;
    text-transform: none;
}

.title {
    background: #444;
    position: relative;
    padding: 0 1.2rem;
    z-index: 13;
    height: 63px;
}

#hideRight {
    border: 0;
    padding-top: 17px;
    width: 1.2em;
    height: 3.5em;
}

.title span {
    padding-top: 10px;
}

/*.cbp-spmenu .content a {
  display: block;
  color: #000;
  font-size: 1.1em;
  font-weight: 300;
  text-decoration: none;
}

.cbp-spmenu .content a:hover {
  background: #ddd;
}

.cbp-spmenu .content a:active {
  background: #afdefa;
  color: #47a3da;
}*/

.cbp-spmenu-vertical {
    width: 370px;
    height: 100%;
    z-index: 1000;
    top: 0;
    position: fixed;
}

/*.cbp-spmenu-vertical .content a {
  border-bottom: 1px solid #eee;
  padding: 0;
}*/

.cbp-spmenu-right {
    right: -370px;
    overflow-y: auto;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

.cbp-spmenu {
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

.content {
    position: absolute;
    width: 100%;
    top: 63px;
    bottom: 80px;
    overflow: auto;
}

.item-carts {
    padding: 5px 25px 5px 95px;
    position: relative;
    overflow: hidden;
    height: 90px;
    border-bottom: 1px solid #eee;
}

/*.item {
    padding: 5px 25px 5px 95px;
    position: relative;
    overflow: hidden;
    height: 90px;
    border-bottom: 1px solid #eee;
}
*/

.content-img {
    width: 90px;
    height: 90px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.content-item a {
    line-height: 1.25;
    margin: 0 0 4px;
    word-wrap: break-word;
    font-size: 12pt;
    color: #000;
    font-weight: lighter;
}

.content-qty {
    left: 95px;
    bottom: 5px;
    position: absolute;
}

.qty {
    padding: 2px 2px;
    height: auto;
    width: 50px;
    text-align: right;
}

.content-price {
    bottom: 12px;
    font-weight: 200;
    line-height: 1;
    position: absolute;
    left: 150px;
    text-align: right;
}

.content-total {
    bottom: 10px;
    float: right;
    font-weight: 700;
    font-size: 14pt;
    line-height: 1;
    position: absolute;
    right: 12px;
    text-align: right;
}

.remove {
    height: 2.4rem;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 12;
}

.bottomcart {
    bottom: 0px;
    right: 0px;
    left: 0px;
    height: 80px;
    z-index: 44;
    position: absolute;
    background: #eee;
}

.grandtotaltext {
    font-weight: 700;
    font-size: 14pt;
    line-height: 2.4rem;
    overflow: hidden;
    padding: 0.8rem 1.2rem 0;
}

.grandtotalval {
    bottom: 50px;
    float: right;
    font-weight: 700;
    font-size: 14pt;
    line-height: 1;
    position: absolute;
    right: 12px;
    text-align: right;
}

.btn-checkout {
    position: absolute;
    bottom: 0;
    padding: 1em;
}

/*end of sliding nav*/

.img-card {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.img-home {
    height: 150px;
    object-fit: cover;
    width: 100%;
}

.card {
    position: relative;
    margin: 0 0 30px 0;
    background-color: #fff;
    transition: box-shadow .25s;
    border-radius: 2px;
    /*box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);*/
    border: 1px solid #eee;
}

.card.medium {
    height: 310px;
}

.card.small .card-image, .card.medium .card-image, .card.large .card-image {
    max-height: 60%;
    overflow: hidden;
}

.card .card-image {
    position: relative;
}

.card .card-image .card-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
}

.card .card-title {
    font-size: 24px;
    font-weight: 300;
}

.card.small .card-content, .card.medium .card-content, .card.large .card-content {
    max-height: 40%;
    overflow: hidden;
}

.card .card-content {
    padding: 0px 12px;
    border-radius: 0 0 2px 2px;
    min-height: 40px;
}

.card .card-content h4 {
    font-family: 'Lato', sans-serif !important;
    color: #4fbfa8;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.1;
    font-weight: 700;
    font-size: 16px;
}

.card .card-content h4 .kecil {
    font-family: 'Lato', sans-serif !important;
    color: #777;
    text-decoration: none;
    text-transform: none;
    line-height: 1.1;
    font-weight: 500;
    font-style: italic;
    font-size: 13px;
}

.card.small .card-action, .card.medium .card-action, .card.large .card-action {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 20px;
}

.card .card-action {
    position: relative;
    background-color: inherit;
    border-top: 1px solid rgba(160,160,160,0.2);
    padding: 16px;
}

@media only screen and (min-width :320px) {
    .card .card-content {
        min-height: 40px;
    }
}

@media only screen and (min-width :450px) {
    .card .card-content {
        min-height: 0px;
    }
}

/*---------

end of card

---------*/

.item-description {
    font-size: 16px;
    text-align: justify;
}

.product {
    text-align: left;
    border-bottom: none;
}

.product:hover {
    border-bottom: none;
}

.product .text {
    padding: 0;
}

.product .text h3 {
    margin-top: 10px;
    margin-bottom: 0;
    text-transform: none;
    font-size: 16px;
}

.product .text h3 a {
    text-transform: uppercase;
}

.product .text p.price {
    font-size: 16px;
}

.addtocart {
    margin-top: 15px;
}

p.description {
    font-size: 12pt;
}

.price {
    font-size: 14pt;
    display: inline;
}

li.disabled {
    pointer-events: none;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    /*-webkit-border-radius: 0 6px 6px 6px;*//*-moz-border-radius: 0 6px 6px;*//*border-radius: 0 6px 6px 6px;*/
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
       -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
}

#copyright {
    padding: 10px;
    font-size: 16px;
    background: white;
    position: fixed;
    bottom: 0;
    width: 100%;
}

#push {
    height: 100px;
}

.sosmed-footer {
    margin-left: 0px;
    margin-bottom: 0px;
}

li.list-home > a {
    padding-top: 16px;
    padding-bottom: 16px;
}

.thumbnail {
    padding: 0;
}

.thumbnail img {
    width: 100%;
}
